---
title: Customer Satisfaction
description: Customer Satisfaction
support-hero:
  data:  
    title: Customer Satisfaction
side_menu:
  anchors:
    text: 'On this page'
    data:
      - text: 'Ticket satisfaction survey'
        href: '#ticket-satisfaction-survey'
      - text: How is Support doing?
        href: "#how-is-support-doing"
  hyperlinks:
    text: ''
    data: []
components:
  - name: support-copy-markdown
    data:
      block:
        - header: Ticket satisfaction survey
          id: ticket-satisfaction-survey
          text: |
            24 hours after a ticket is Solved or automatically closed due to a lack of activity, a Customer Satisfaction survey will be sent out. 
            We track responses to these surveys through Zendesk with a target of 95% customer satisfaction.
            Support Management regularly reviews responses, and may contact customers who leave negative reviews for more context. 
        - subtitle: 
            id: how-is-support-doing
            text: How is Support doing?
          text: |
            In the spirit of ["Is it any good?"](https://about.gitlab.com/why-gitlab){data-ga-name="why gitlab" data-ga-location="body"} and GitLab's Value of [Transparency](/handbook/values/#transparency) GitLab Support publishes its performance indicators publicly.

            - [Customer Support Performance Indicators](/handbook/support/performance-indicators/)
            
            - [Satisfaction with Support](/handbook/support/performance-indicators/#support-satisfaction-ssat)
            
            - [SLA Achievement](/handbook/support/performance-indicators/#service-level-agreement-sla)
